{
  "id": 3134383,
  "name": "The People of the State of Illinois ex rel. John Fulla, appellee, v. William E. Dever, mayor, et al., appellants",
  "name_abbreviation": "People ex rel. Fulla v. Dever",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,383",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 662,
    "ocr_confidence": 0.501,
    "sha256": "f73b5863fd5ef94e4430d1dc9534d99a55e4bdbe0629e734e32a7cae49e32c5f",
    "simhash": "1:9300d0edd4ee939d",
    "word_count": 106
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. John Fulla, appellee, v. William E. Dever, mayor, et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Michael L. Rosinia, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. John Fulla, appellee, v. William E. Dever, mayor, et al., appellants.\nGen. No. 30,383.\nPetition for mandamus to compel issuance of license. Writ awarded. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed March 16, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; Michael L. Rosinia, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0614-02",
  "first_page_order": 674,
  "last_page_order": 674
}
